VOUCHER - Add #23990

Perubahan Skema Penerbitan e-Voucher C009
20/05/2025 01:20 PM - Lusia H.

Status: QC FINISHED Due date: 27/05/2025
Priority: Normal

Assignee: Damli H.

Category:

Description

Mohon dibantu untuk menghapus data unique code yang sudah tercreate oleh Accounting dan mengubah master yang sebelumnya
GENERATE = YES dan ISSUED = YES menjadi NO , hal ini dikarenakan adanya perubahan skema penerbitan e-voucher Airdoc

History

#1 - 21/05/2025 11:19 AM - Yeriyanto E.

- Tracker changed from Feature to Add

- Project changed from HRD Holding to VOUCHER
- Status changed from Request to Approved

- Assignee set to Damli H.

- Start date deleted (20/05/2025)

- No UR deleted (UR-HCGA-2025-027)

- Tanggal UR deleted (20/05/2025)

- User Request deleted (Agustin Budhimartini)

#2 - 21/05/2025 11:54 AM - Damli H.

- Status changed from Approved to In Progress

#3 - 21/05/2025 11:54 AM - Damli H.
- Status changed from In Progress to Ready For QC

Status : Done.

#4 - 21/05/2025 11:54 AM - Damli H.
- Status changed from Ready For QC to QC FINISHED

Files
BERITA ACARA .pdf 247 KB 20/05/2025 Lusia H.
UR-HCGA-2025-027.pdf 249 KB 20/05/2025 Lusia H.
